#contentWrapper, #content {
overflow: visible;
}

#about_main {
background: url("http://www.snapdragonsnursery.com/storage/images/universal/aboutus_bg.gif") repeat-x scroll 0 100% transparent;
width: 942px;
}

#about_nav {
width: 900px;
margin: 0 15px;
}

#about_nav a {
color: #fff;
display: block;
font-size: 90%;
height: 100%;
text-decoration: none;
width: 100%;
}

#about_nav strong {
display: block;
font-size: 100%;
}

#about_nav a:hover strong {
color: #ff3399;
}

.scrollToAnchor.top {
padding-right: 15px;
position: absolute;
right: 10px;
top: 15px;
z-index: 4;
}

#about_main p {
font-size: 130%;
color: #fff;
display: block;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
}

body .section {
border-top: 1px solid #D7D7D7;
padding-top: 1.5em;
position: relative;
margin-bottom: 2.5em;
}

.section h2 {
color: #333333;
font-size: 23px;
}

.section h3 {
color: #808080;
line-height: 1.5em;
letter-spacing: 1.3px;
font-size: 15px;
}

.section h4 {
font-weight: bold;
font-size: 14px;
}

.section p {
padding-top: 20px;
}

.section ul {
padding-bottom: 15px;
margin-left: 15px;
}

.section ul li {
font-weight: bold;
}

.subbox {
border-top: 1px solid #d7d7d7;
padding-top: 15px;
bottom: 0;
position: absolute;
}

.subbox h4 {
padding-bottom: 5px;
}